* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  
}

.sd-nav-menu {
  width: 100%;
  position:fixed;
  z-index:999;
  background: linear-gradient(0deg, rgba(255,255,255,0), rgba(234,247,237,.5));
  backdrop-filter:blur(5px) ;
  border-bottom: 1px solid rgba(255,255, 255, 0.5);
  box-shadow:0px 20px 50px rgba(204,153,153,.7);
  border-bottom-left-radius:1em;
  border-bottom-right-radius:1em;

}
	.black{background: linear-gradient(0deg, rgba(255,255,255,0.7), rgba(234,247,237,1));}
	.black .sd-menu-header .sd-desktop-menu ul .sd-has-sub-menu .sd-sub-menu1-list,.black .sd-menu-header .sd-desktop-menu ul .sd-has-sub-menu .sd-sub-menu2-list {background: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(234,247,237,.9));}
	
.sd-menu-header {
  display: flex;
  justify-content: space-around;

  
}
.sd-menu-header a {
  color:#FFF;
  
}
.sd-menu-item{ color: #FFF;}
.sd-menu-header .sd-menu-toggle {
  border: none;
  background: transparent;
  padding: 10px 0;
  display: block;
  cursor: pointer;
  
}
.sd-menu-header .sd-desktop-menu {
  display: none;
}
.sd-menu-header .sd-desktop-menu a {
  text-decoration: none;
  text-shadow:#000 0 0 1px,#000 0 0 3px;
}
.sd-menu-header .sd-desktop-menu ul {
  list-style: none;
  display: flex;
}
.sd-menu-header .sd-desktop-menu ul .sd-menu-item, .sd-menu-header .sd-desktop-menu ul .sd-sub-menu-item {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1em;

  font-weight: 700;
  display: inline-block;
  margin: 0;
  padding: 1em 1em 0 1em;
  border-bottom: rgba(0,0,0,0) 2px solid;
  
}
.sd-menu-header .sd-desktop-menu ul .sd-menu-item span, .sd-menu-header .sd-desktop-menu ul .sd-sub-menu-item span {
  display: flex;
  
}
.sd-menu-header .sd-desktop-menu ul .sd-menu-item span i.material-icons, .sd-menu-header .sd-desktop-menu ul .sd-sub-menu-item span i.material-icons {
  margin: auto 0;
}
.sd-menu-header .sd-desktop-menu ul .sd-menu-item:hover > span a, .sd-menu-header .sd-desktop-menu ul .sd-menu-item:hover > a, .sd-menu-header .sd-desktop-menu ul .sd-menu-item:hover > span i {
  color: #FF9;
}
.sd-menu-header .sd-desktop-menu ul .sd-menu-item:hover{
background:linear-gradient(270deg,rgba(255,255,255,0), rgba(234,237,247,0.8), rgba(255,255,255,0));}

.sd-menu-header .sd-desktop-menu ul .sd-sub-menu-item {
  width: 100%;
}
.sd-menu-header .sd-desktop-menu ul .sd-sub-menu-item > span {
  display: flex;
  justify-content: space-between;
}
.sd-menu-header .sd-desktop-menu ul .sd-sub-menu-item:hover {
  background-color: rgba(255, 255, 255, 0.5);
}
.sd-menu-header .sd-desktop-menu ul .sd-sub-menu-item:hover > span a, .sd-menu-header .sd-desktop-menu ul .sd-sub-menu-item:hover > span i {
  color:#C96;
  

  
}
.sd-menu-header .sd-desktop-menu ul .sd-has-sub-menu {
  position: relative;
  
  
}
.sd-menu-header .sd-desktop-menu ul .sd-has-sub-menu .sd-sub-menu1-list, .sd-menu-header .sd-desktop-menu ul .sd-has-sub-menu .sd-sub-menu2-list {
  display: block;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  z-index: 999;
  background: linear-gradient(0deg, rgba(255,255,255,0.3),rgba(255,255,255,.5));
  backdrop-filter:blur(5px) ;
  border-radius:0.5em;
  width: 16rem;
  transition: opacity 0.3s;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
}

.sd-menu-header .sd-desktop-menu ul .sd-has-sub-menu .sd-sub-menu1-list li, .sd-menu-header .sd-desktop-menu ul .sd-has-sub-menu .sd-sub-menu1-list a, .sd-menu-header .sd-desktop-menu ul .sd-has-sub-menu .sd-sub-menu2-list li, .sd-menu-header .sd-desktop-menu ul .sd-has-sub-menu .sd-sub-menu2-list a {
  width: 100%;
}
.sd-menu-header .sd-desktop-menu ul .sd-has-sub-menu .sd-sub-menu1-list span, .sd-menu-header .sd-desktop-menu ul .sd-has-sub-menu .sd-sub-menu2-list span {
  display: flex;
  justify-content: space-between;
}
.sd-menu-header .sd-desktop-menu ul .sd-has-sub-menu .sd-sub-menu1-list {
  left: 0;
  top: 100%;
  
}
.sd-menu-header .sd-desktop-menu ul .sd-has-sub-menu .sd-sub-menu1-list .sd-sub-menu2-list {
  left: 15rem;
  top: 0;
}
.sd-menu-header .sd-desktop-menu ul .sd-has-sub-menu:hover > ul {
  visibility: visible;
  opacity: 1;

}
@media (min-width: 700px) {
	
  .sd-menu-header .sd-menu-toggle {
    display: none;
  }
  .sd-menu-header .sd-desktop-menu {
    display: block;
  }
  
}
@media (max-width: 699px) {.sd-nav-menu {background: white; }}
.sd-mobile-menu {
  display: none;
  background: linear-gradient(0deg, rgba(255,255,255,0),rgba(212,220,218,.5), rgba(234,247,237,.5));
  backdrop-filter:blur(5px) ;
}
.sd-mobile-menu a {
  color: #000;
  display: block;
  width: 100%;
  text-decoration: none;

}
.sd-mobile-menu .sd-menu-list > .sd-menu-item {
  border-bottom: 1px dashed gray;
}
.sd-mobile-menu .sd-menu-list {
  list-style: none;
  display: block;
}
.sd-mobile-menu .sd-menu-list .sd-menu-item {
  text-transform: uppercase;
  font-size: 0.95em;
  font-weight: 700;
  line-height: 3em;
  display: block;
  margin: 0;
  padding: 0 0.95em;
}
.sd-mobile-menu .sd-menu-list .sd-menu-item span {
  text-decoration: none;
  display: flex;
  justify-content: space-between;
}
.sd-mobile-menu .sd-menu-list .sd-menu-item span i.material-icons {
  margin: auto 0;
  color: black;
  padding: 0 10px;
  cursor: pointer;
}
.sd-mobile-menu .sd-menu-list .sd-menu-item {
  width: 100%;
}
.sd-mobile-menu .sd-menu-list .sd-menu-item > span {
  display: flex;
  justify-content: space-between;
}
.sd-mobile-menu .sd-menu-list .sd-has-sub-menu {
  position: relative;
}
.sd-mobile-menu .sd-menu-list .sd-has-sub-menu .sd-sub-menu1-list, .sd-mobile-menu .sd-menu-list .sd-has-sub-menu .sd-sub-menu2-list {
  display: none;
  width: 16rem;
  transition: opacity 0.3s;
  box-shadow: 0 3px 5px rgba(255, 255, 255, 0.2);
  position: relative;
  width: 100%;
  padding-left: 2px;
}
.sd-mobile-menu .sd-menu-list .sd-has-sub-menu ul li a, .sd-mobile-menu .sd-menu-list .sd-has-sub-menu ul li i {
  font-weight: normal;
  color: rgba(0, 0, 0, 0.8) !important;
}

@media (min-width: 800px) {
  .sd-mobile-menu {
    display: none !important;
  }
}
